### org.jfree.layouting.input.style.parser.stylehandler.text

# Class TextTransformReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.text.TextTransformReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class TextTransformReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 03.12.2005, 19:56:04

Author:
  Thomas Morgner

  ## Constructor Summary

  `TextTransformReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### TextTransformReadHandler

    public TextTransformReadHandler()